<?php

if ( !defined('MISOFT' ) ) { exit(); }

switch ( $_GET['go'] ) {
    case 'wmlogin':
        echo 'Авторизация webmoney';
        break;
    case 'profiles':
        echo 'Профиль пользователя';
        break;
    case 'mstatistic':
        echo 'Статистика';
        break;
    case 'referals':
        echo 'Ваши рефералы';
        break;
    case 'adddyn':
        echo 'Заказ рекламы в серфинге';
        break;
    case 'mdyn':
        echo 'Управление рекламой - серфинг';
        break;
    case 'dynedit':
        echo 'Редактирование рекламы - серфинг';
        break;
    case 'basket':
        echo 'Ваша корзина';
        break;
    case 'addklink':
        echo 'Заказ контекстной рекламы';
        break;
    case 'mklink':
        echo 'Управление контекстной рекламой';
        break;
    case 'klinkedit':
        echo 'Редактирование контекстной рекламы';
        break;
    case 'addtests':
        echo 'Заказ оплачиваемых тестов';
        break;
    case 'mtests':
        echo 'Управление тестами';
        break;
    case 'testsedit':
        echo 'Редактирование тестов';
        break;
    case 'addbanner200x300':
        echo 'Заказ баннера 200 х 300';
        break;
    case 'mbanner200x300':
        echo 'Управление баннерами 200 х 300';
        break;
    case 'addbanner468x60':
        echo 'Заказ баннера 468 х 60';
        break;
    case 'mbanner468x60':
        echo 'Управление баннерами 468 х 60';
        break;
    case 'msg':
        echo 'Сообщения';
        break;
    case 'wall':
        echo 'Стена пользователя';
        break;
    case 'mread':
        echo 'Входящие сообщения';
        break;
    case 'mout':
        echo 'Исходящие сообщения';
        break;
    case 'privacy':
        echo 'Настройка приватности';
        break;
    case 'status':
        echo 'Статусы и рейтинг';
        break;
    case 'serfing':
        echo 'Реклама в серфинге';
        break;
    case 'serfing_plus':
        echo 'Реклама в серфинге Plus';
        break;
    case 'home':
        echo 'Добро пожаловать';
        break;
    case 'tests':
        echo 'Оплачиваемые тесты';
        break;
    case 'testview':
        echo 'Выполнение теста';
        break;
    case 'history':
        echo 'История операций';
        break;
    case 'forum':
        echo 'Форум';
        break;
    case 'topic':
        echo 'Темы форума';
        break;
    case 'posts':
        echo 'Сообщения форума';
        break;
    case 'news':
        echo 'Новости';
        break;
    case 'reflink':
        echo 'Рекламные материалы';
        break;
    case 'catalog':
        echo 'Каталог сайтов';
        break;
    case 'rules':
        echo 'Правила';
        break;
    case 'policy':
        echo 'Правила';
        break;
    case 'addtasks':
        echo 'Заказ оплачиваемого задания';
        break;
    case 'mtasks':
        echo 'Управление оплачиваемыми заданиями';
        break;
    case 'tasksedit':
        echo 'Редактирование оплачиваемых заданий';
        break;
    case 'tasks':
        echo 'Оплачиваемые задания';
        break;
    case 'tasksview':
        echo 'Выполнение задания';
        break;
    case 'taskswork':
        echo 'Выполняемые задания';
        break;
    case 'taskswait':
        echo 'Задания на проверке';
        break;
    case 'tasksok':
        echo 'Завершенные задания';
        break;
    case 'taskfav':
        echo 'Задания в избранном';
        break;
    case 'payuser':
        echo 'Вывод средств из системы';
        break;
    case 'payments':
        echo 'История заказов';
        break;
    case 'contacts':
        echo 'Контакты';
        break;
    case 'faq':
        echo 'Справка';
        break;
    case 'wallsreferer':
        echo 'Стена рефереров';
        break;
    case 'teaser-rules':
        echo 'WebPeople - Правила';
        break;
    case 'konkurs':
        echo 'Конкурсы';
        break;
    case 'konkurs_result':
        echo 'Результаты конкурсов';
        break;
    
}

if ( isset( $_GET['r'] ) ) {
    ///echo 'Добро пожаловать';
} else{
    ///echo 'Добро пожаловать';
}
?>